Subject: Updated draft-groth-dns-encryption

From: Duane <[email-masked]>
Date: Fri, 18 Jul 2008 08:21:48 +1000

I'm unable to publish on the IETF site due to the cut off so I've put it
on ours for the time being until submissions are accepted again.

http://www.e164.org/docs/draft-groth-dns-encryption-03.txt
http://www.e164.org/docs/draft-groth-dns-encryption-03.pdf

There is a lot of differences with this draft compared to previous ones,
hopefully this one is a lot more suitable, but this is the first
submission I've been involved with the learning curve has been straight up.

-- 

Best regards,
 Duane

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>